.button{background-color: #FF9900; border-color: #000033; font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; width: 50; height: 20;}
.options{color: #000000; font-family: verdana; font-size: 8pt;}
.question{color: #000000; font-family: verdana; font-size: 8pt;}
.basictext{font-family: verdana; font-size: 8pt;}

a.botlink:link{color: #FF9900; font-family: verdana; font-size: 7pt; text-decoration: none; }
a.botlink:active{color: ; font-family: verdana; font-size: 7pt; text-decoration: none; }
a.botlink:visited{color: #FF9900; font-family: verdana; font-size: 7pt; text-decoration: none; }
a.botlink:hover{color: #999999; font-family: verdana; font-size: 7pt; text-decoration: none;}


a.viewlink:link{color: #FF9900; font-family: verdana; font-size: 9pt; text-decoration: none;}
a.viewlink:active{color: #FF9900; font-family: verdana; font-size: 9pt; text-decoration: none; }
a.viewlink:visited{color: #FF9900; font-family: verdana; font-size: 9pt; text-decoration: none; }
a.viewlink:hover{color: #999999; font-family: verdana; font-size: 9pt; text-decoration: none; }


